Subject: [bug#40708] gnu: font-gnu-unifont: Unify outputs for fonts.

From: Leo Famulari <[email-masked]>
Date: Wed, 22 Apr 2020 22:30:22 -0400

On Sun, Apr 19, 2020 at 01:24:41AM -0400, Raghav Gururajan wrote:

> From dff7acc350ba6f2e8d6ba3b561fb58acdc1a9c00 Mon Sep 17 00:00:00 2001
> From: Raghav Gururajan <[email-masked]>
> Date: Sun, 19 Apr 2020 01:18:41 -0400
> Subject: [PATCH 2/2] gnu: font-gnu-unifont: Unify outputs for fonts.
> 
> * gnu/package/fonts.scm (font-gnu-unifont): Unify outputs for fonts.
> 
> Let us not over-do multiple outputs. Separating fonts and binaries is
> sane enough. Also, GNU Unifont only have very few fonts in each format.

There is a significant size difference between these outputs. Is there
any prior discussion about what they are used for? Is there something to
gain by combining them?